body {
    background-image: url(../img/Фон.png);
    font-family: 'Raleway', sans-serif;
    font-family: 'Montserrat', sans-serif;
}
header{
    display: flex;
        justify-content: space-evenly;
    margin-top: 2rem;
}
.head_text1
{
    font-family: 'Caveat';
font-style: normal;
font-weight: 400;
font-size: 30px;
line-height: 38px;
display: flex;
align-items: center;
text-transform: uppercase;

color: #1ACD4C;
}
.head_text2{
    color: white;
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 13px;
line-height: 16px;

}
.head_text{
    color: white;
    font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
}
main
{
    display: flex;
    

}
.main_img{
    background-image: url(../img/Стена.png);
    width: 1157px;
height: 746px;
margin-left: 2rem;
}
.main_text {
    color: white;
margin-left: 5rem;
margin-top: 6rem;
font-style: normal;
font-weight: 900;
font-size: 30px;
line-height: 37px;

}
.main_text2{
    color: white;
    margin-left: 5rem;
}
footer{
    font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
text-align: center;

color: #FFFFFF;

}